[glTF]
schema_directory=%(CD)s/../../external/glTF/specification/2.0/schema/
code_file_name=libgltf
extensions_schema_directories=
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_draco_mesh_compression/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_lights_punctual/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_clearcoat/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_emissive_strength/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_ior/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_iridescence/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_sheen/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_specular/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_transmission/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_unlit/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_variants/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_materials_volume/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Khronos/KHR_texture_transform/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/ADOBE_materials_thin_transparency/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/AGI_articulations/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/AGI_stk_metadata/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/CESIUM_primitive_outline/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/EXT_lights_ies/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/EXT_mesh_gpu_instancing/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/EXT_texture_webp/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/FB_geometry_metadata/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/MSFT_lod/schema,
    %(CD)s/../../external/glTF/extensions/2.0/Vendor/MSFT_texture_dds/schema
major_version=0
minor_version=1
patch_version=11

[code]
license=%(CD)s/../../LICENSE.md

[code.headers]
extension.schema.json=%(CD)s/codes/extension.schema.json.h
header.begin=%(CD)s/codes/libgltf.header.begin.h
header.end=%(CD)s/codes/libgltf.header.end.h
header.include=%(CD)s/codes/libgltf.header.include.h
header.namespace.begin=%(CD)s/codes/libgltf.header.namespace.begin.h
header.namespace.end=%(CD)s/codes/libgltf.header.namespace.end.h

[code.sources.variable]
extension.schema.json=%(CD)s/codes/extension.schema.json.variable.cpp

[code.sources.function]
extension.schema.json=%(CD)s/codes/extension.schema.json.function.cpp

[code.parser]
header=%(CD)s/codes/libgltf.parser.h

[code.parsers.to]
extension.schema.json=%(CD)s/codes/extension.schema.json.parser.to.cpp

[code.parsers.from]
extension.schema.json=%(CD)s/codes/extension.schema.json.parser.from.cpp

[output]
output_header_path=%(CD)s/../../source/libgltf
output_source_path=%(CD)s/../../source/libgltf
namespace=libgltf
